---
group:
  name: '0xd4d'
  description: ''
  projects:
  - name: dnSpy
    description: ''
    mirrorRelease: false
    topic: assembly-editor,debugger,decompiler
  - name: de4dot
    description: ''
    mirrorRelease: false
    topic: ''
